/* format for width X height */
"\n%.0f \\U2715 %.0f" = "\n%1$.0f ✕ %2$.0f";

/* Add custom folders button */
"Add" = "Add";

/* Add custom folders contextual menu item */
"Add Custom Folders..." = "Add Custom Folders...";

/* Root Node Name of address book */
"Address Book" = "Adressbok";

/* Aperture */
"Aperture" = "Aperture";

/* Artist */
"Apple Loop" = "Apple Loop";

/* Table Column Title - music artist or creator */
"Artist" = "Artist";

/* Name of Data Type */
"Audio" = "Ljud";

/* Library as titled in iTunes source list */
"Audiobooks" = "Audiobooks";

/* Bookmarks Bar as titled in Safari */
"Bookmarks Bar" = "Bokmärkesrad";

/* Bookmarks Menu as titled in Safari */
"Bookmarks Menu" = "Bokmärkesmeny";

/* Collections */
"Collections" = "Collections";

/* Name of Data Type */
"Contacts" = "Kontakter";

/* artist name */
"Demo" = "Demo";

/* folder name */
"Desktop Pictures" = "Skrivbordsbilder";

/* Instructions for media browser source list */
"Drag additional source folders here" = "Drag additional source folders here";

/* Favourite folder name */
"Favorites" = "Favorites";

/* Firefox */
"Firefox" = "Firefox";

/* Name of Node */
"GarageBand" = "GarageBand";

/* Node name */
"GarageBand Demo Songs" = "GarageBand-demolåtar";

/* folder name */
"iChat Icons" = "iChat-bilder";

/* iLife Sound Effects folder name */
"iLife Sound Effects" = "iLife-ljudeffekter";

/* Images */
"Images" = "Images";

/* iMovie Sound Effects folder name */
"iMovie Sound Effects" = "iMovie-ljudeffekter";

/* iPhoto */
"iPhoto" = "iPhoto";

/* iTunes */
"iTunes" = "iTunes";

/* Library as titled in iTunes source list */
"Library" = "Bibliotek";

/* Lightroom */
"Lightroom" = "Lightroom";

/* Lightroom */
"Lightroom 2" = "Lightroom 2";

/* Name of Data Type */
"Links" = "Länkar";

/* Text that shows that we are loading */
"Loading..." = "Laddar...";

/* Window name of iMediaBrowser */
"Media" = "Media";

/* singular form for showing how many items there are */
"movie" = "filmer";

/* Library as titled in iTunes source list
   Name of Data Type */

"Movies" = "Filmer";

/* plural form for showing how many items there are */
"movies" = "filmer";

/* Name of your 'Movies' folder in your home directory */
"Movies Folder" = "Filmer";

/* Library as titled in iTunes source list */
"Music" = "Music";

/* Name of your 'Music' folder in your home directory */
"Music Folder" = "Musik";

/* Node name */
"My Compositions" = "Mina kompositioner";

/* OmniWeb */
"OmniWeb" = "OmniWeb";

/* Library as titled in iTunes source list
   Party Shuffle as titled in iTunes source list */

"Party Shuffle" = "Partyblandning";

/* singular form for showing how many items there are */
"photo" = "bilder";

/* Photos media type */
"Photos" = "Bilder";

/* plural form for showing how many items there are */
"photos" = "bilder";

/* Name of your 'Pictures' folder in your home directory */
"Pictures Folder" = "Bilder";

/* Library as titled in iTunes source list
   Podcasts as titled in iTunes source list */

"Podcasts" = "Podsändningar";

/* Purchased folder as titled in iTunes source list
   Library as titled in iTunes source list */

"Purchased" = "Inköp";

/* Remove custom folder contextual menu item */
"Remove Custom Folder" = "Remove Custom Folder";

/* Safari */
"Safari" = "Safari";

/* Screen Savers -- source of some images in iMedia */
"Screen Savers" = "Skärmsläckare";

/* ~/Library/Sounds folder name */
"Sounds Folder" = "Ljudmapp";

/* Table Column Title - time of song or audio track */
"Time" = "Tid";

/* Table Column Title - title of song or audio track */
"Title" = "Titel";

/* singular form for showing how many items there are */
"track" = "spår";

/* plural form for showing how many items there are */
"tracks" = "spår";

/* Library as titled in iTunes source list */
"TV Shows" = "TV Shows";

/* Unknown music/sound artist */
"Unknown" = "Okänd";

/* Unnamed */
"Unnamed" = "Unnamed";

/* folder name */
"User Pictures" = "Användarbilder";

/* Videos as titled in iTunes source list */
"Videos" = "Filmer";